
p   { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px }
h1  { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 15px; margin: 0.67em 0 }
td {}
a:link  { color: #000; text-decoration: underline }
a:visited  { color: #000; text-decoration: underline }
a:hover  { color: #066; text-decoration: underline }
h2  { color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 16px; margin: 0.83em 0 }
ul  { list-style-type: square; margin: 1em 0 1em 30px }
